CONFIG += warn_on \
	  thread \
          qt
TARGET = ../bin/dash

TEMPLATE = subdirs

SUBDIRS += dash 

# TODO: check
SUBDIRS += dashserver

SUBDIRS += components 
SUBDIRS += shell
SUBDIRS += dashd


